import upload from '@/utils/upload'
import request from '@/utils/request'

// 订阅设置查询
export function getSubscribeSet(params) {
	return request({
		url: '/busi/subscribe/getUserSub',
		method: 'get',
		params: params
	})
}


// 订阅设置保存
export function saveSubscribe(data) {
	return request({
		url: '/busi/subscribe/save',
		method: 'post',
		data: data
	})
}